This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 488593 - a11y icon does not scale back to small size
a11y icon does not scale back to small size
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-04 16:16 EST by Michael Monreal
Modified: 2015-01-14 18:22 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-22 16:16:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Monreal 2009-03-04 16:16:26 EST
In Fedora's new GDM, press the a11y button and select the second option (bigger text). The text and the a11y icon itself will scale up. Now uncheck it again. The text will scale back correctly but the icon will stay at 32x32 or something like that and is cut off.
Comment 1 Bug Zapper 2009-06-09 07:52:40 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Michael Monreal 2009-10-22 16:16:56 EDT
I'm closing this as it is no longer relevant after the changes done to the bottom panel for F12

Note You need to log in before you can comment on or make changes to this bug.